<?xml version="1.0" encoding="UTF-8"?>
<rmml xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="L:\collaborative-nir\program\Cscl3DWS\rmml\RMML.xsd">
<sequencer	_name="CDissolveSeq">
	<script>
		if( this_seq.dissolveSubstTime == 0)	this_seq.dissolveSubstTime = 700;	
		blendnolevel(this_seq.dissolveSubstTime);
		animDissolve.rewindAndPlay();
		this_seq.dissolveSubstTime;
	</script>
	<script>
		beginChanges();
		obj.amap = 0;
		endChanges();
		blendnolevel(this_seq.dissolveSubstTime);
		true;
	</script>
</sequencer>
</rmml>